@charset "utf-8";
/* CSS Document */

ul.tabs { margin: 0; padding: 0; float: right; list-style: none; height: 25px; border-right: 1px solid #ccc; background:none; border-radius:0; font-family: Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; }
ul.tabs li { float: right; margin: 0; padding: 0; height: 24px; line-height: 24px; border: 1px solid #ccc; border-right: none; margin-bottom: -1px; background: #e0e0e0; overflow: hidden; position: relative; }
ul.tabs li a { text-decoration: none; color: #000; display: block; font-size: 1.2em; padding: 0px 10px 2px 10px; border: 1px solid #fff; outline: none; }
ul.tabs li a:hover { background: #ccc; }
html ul.tabs li.active, html ul.tabs li.active a:hover { background: #fff; border-bottom: 1px solid #fff; }
.tab_container { border: 1px solid #ccc; border-top: none; clear: both; float:left; width: 847px; background: #fff; -moz-border-radius-bottomright: 5px; -khtml-border-radius-bottomright: 5px; -webkit-border-bottom-right-radius: 5px; -moz-border-radius-bottomleft: 5px; -khtml-border-radius-bottomleft: 5px; -webkit-border-bottom-left-radius: 5px; }
.tab_content { padding: 0px;   }
.tab_content h2 { font-weight: normal; padding-bottom: 10px; border-bottom: 1px dashed #ddd; font-size: 1.8em; }
.tab_content h3 a { color: #254588; }
.tab_content img {
	
}
